@font-face {
	font-family: "Bebas Neue";
	src: url('fonts/bebasneue-webfont.eot') format('eot'),
		url('fonts/bebasneue-webfont.woff') format('woff'),
		url('fonts/bebasneue-webfont.ttf') format('truetype'),
		url('fonts/bebasneue-webfont.svg') format('svg');
		font-weight: 100;
	/*font-family: 'crete';
	src: url('fonts/crete/CreteRound-Regular.otf');*/
}
body{
	background-color: #EEE;
    background-image: radial-gradient(circle, #ffffff,#e6e6e6);
	padding-top: 100px;
	font-family: arial;
	font-size: 12px;
}
#btn-pr{
	    background: #030E3C;
}
.base1{
    background: #030E3C;
    border-top: 8px solid #edbf05;
    min-height: 100px;
}
.color-pr{
	background:#030E3C;
	border-bottom: 6px solid #edbf05;
}
.login{
	background-image: url('../images/panel.png');
	background-repeat: no-repeat;
	background-size: 100%;
	margin-left: -13px;
/*	border: 2px solid #030E3C;*/
}
.font1{
	font-family: "Bebas Neue",Helvetica,Arial,sans-serif;

}
.text-justify{
	text-align: justify;
}
.border{
	box-shadow: 2px 2px 3px #CCC;

}
#login-tl{
/*	background:  #030E3C;*/
	color: #030E3C;
	margin: 0px 0 0px 0;
	padding: 5px
}
#font1 li a {
	font-family: "Bebas Neue",Helvetica,Arial,sans-serif;
	font-size: 20px;
	padding-top: 26px;
	margin-left: 20px;
	text-transform: uppercase;
	letter-spacing: .5px;
	}
#font1 li a:hover{
    color: #EFE204;
    border-radius: 5px;
}
    #active{
        color: #EFE204;
        border-radius: 5px;
        }
#navbar{
	padding-top: 20px;
}     